Bug 30129 - MS Intellimouse PS/2 not auto detected in RH 7.1 Beta 2 GUI Installer
MS Intellimouse PS/2 not auto detected in RH 7.1 Beta 2 GUI Installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-28 22:02 EST by Arion Blishen
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-28 22:02:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Arion Blishen 2001-02-28 22:02:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.2.16-22 i686; en-US; 0.8)
Gecko/20010211


MS Intellimouse PS/2 not auto detected (ie. Generic PS/2 mouse highlighted
by defualt) in RH 7.1 Beta 2 GUI Installer

This has been the case for other version of redhat as well.

I have had this happen with the following mice I have used:
MS Intellimouse PS/2
MS Intellimouse with IntelliEye PS/2
MS Intellimouse Web PS/2
MS Intellimouse Optical PS/2
MS Intellimouse Serial

Reproducible: Always
Steps to Reproduce:
1.N/A
2.
3.
Comment 1 Bill Nottingham 2001-03-01 00:50:21 EST
All PS/2 mice are the same detection-wise.

Note You need to log in before you can comment on or make changes to this bug.